Skip to Content
avatar image
Former Member

BODS with Source:Sybase ASE and Target:Sybase IQ supporting problem

Hi there,

There is a BODS compatibility problem bothering me.

I am using BODS 4.2 to connect to Sybase ASE 15.0.3 as source and connecting to Sybase IQ 16.0 sp3 as target.

The problem is BODS 4.2 is supporting Sybase ASE 15.5 only but not supporting Sybase ASE 15.0.3 as claimed in PAM.

As all versions cannot be changed, is there any workaround for this situation?

Or if there is any problem connect to the Sybase ASE 15.0.3 using BODS4.2? The main purpose is to extract data only.

Thanks

Marc

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Dec 23, 2014 at 03:46 PM

    You've basically got 2 options:

    1/. Try to connect and touch wood. There's a chance everything will work fine. In the PAM, "Supported"  means "Officially tested in development". My experience is that DS can flawlessly connect to many unsupported database versions.

    2/. Use the DataDirect drivers that are delivered with DS.

    Add comment
    10|10000 characters needed characters exceeded